web: security, use pre instead of p, as later is unreadable
authorMichael Niedermayer <michaelni@gmx.at>
Sat, 17 Mar 2012 06:25:08 +0000 (07:25 +0100)
committerMichael Niedermayer <michaelni@gmx.at>
Sat, 17 Mar 2012 06:25:08 +0000 (07:25 +0100)
src/security

index e24045a..c1f7cb2 100644 (file)
@@ -2,7 +2,8 @@
 
 <h2>0.10</h2>
 <h3>FFmpeg 0.10</h3>
-<p>Fixes  CVE-2011-3929, CVE-2011-3934, CVE-2011-3935, CVE-2011-3936,
+<pre>
+   Fixes  CVE-2011-3929, CVE-2011-3934, CVE-2011-3935, CVE-2011-3936,
           CVE-2011-3937, CVE-2011-3940, CVE-2011-3941, CVE-2011-3944,
           CVE-2011-3945, CVE-2011-3946, CVE-2011-3947, CVE-2011-3949,
           CVE-2011-3950, CVE-2011-3951, CVE-2011-3952
@@ -12,7 +13,7 @@ played back and some are probable arbitrary code execution vulnerabilities.
 FFmpeg 0.10 is unaffected by: CVE-2011-3930, CVE-2011-3931, CVE-2011-3932,
 CVE-2011-3933, CVE-2011-3938, CVE-2011-3939, CVE-2011-3942, CVE-2011-3943,
 CVE-2011-3948.
-</p>
+</pre>
 
 <h2>0.9</h2>
 <h3>FFmpeg 0.9.1</h3>